/*
 Theme Name:   Divi
 Theme URI:    http://newage.sixpackwebsites.net/divi-child/
 Description:  Divi Child Theme
 Author:       Spencer
 Author URI:   http://www.allaboutthebrand.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-number, .wpcf7-date, .wpcf7-select {
background-color: #efefef !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 14px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-select {
height: 40px;}

.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

/* ---Book Now Button ----------------- */


/*** remove shadow on main header***/
#main-header {
box-shadow: none;
}
 
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
#main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
}
}
/*** adjust padding on menu ***/
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
padding-bottom: 23px;
}
#top-menu li {
padding: 0 10px !important;
}
 
.et_header_style_left #et-top-navigation {
padding-top: 20px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 10px;
}
 
/*** style the menu button ***/

.jointoday_button a {
    color: #d6562b !important;
    line-height: 9px;
    font-weight: 600;
    padding: 13px 16px !important;
    text-transform: uppercase;
    font-size: 16px !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #d6562b;
}
 
.jointoday_button a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #d6562b;
}
 
.et-fixed-header #top-menu .jointoday_button a:hover {
    background-color: #de20b3;
    border: 2px solid #de20b3;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
.et-fixed-header #top-menu .jointoday_button a {
    color: #fff !important;
    background-color: #d6562b;
    box-shadow: 0px 5px 20px #d6dee4;
    -moz-box-shadow: 0px 5px 20px #d6dee4;
    -webkit-box-shadow: 0px 5px 20px #d6dee4;
    border: 2px solid #d6562b;
}
.et-fixed-header.et_highlight_nav #top-menu .jointoday_button a {
    background-color: #2cc2e6;
    border: 2px solid #2cc2e6;
    animation: highlight-nav .8s ease;
    -webkit-animation: highlight-nav .8s ease;
}
 
#main-header.et-fixed-header.et_highlight_nav #top-menu .jointoday_button a:hover {
    background-color: #d6562b;
    border: 2px solid #d6562b;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
@-webkit-keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
 
/*** style the mobile menu links and button ***/
@media (max-width: 980px) {
.et_mobile_menu li {
text-align: center;
}
 
.et_mobile_menu li a {
border-bottom: none;
}
.et_mobile_menu li a:hover {
background-color: transparent;}
 
.jointoday_button a {
border-bottom: 2px solid #d6562b !important;
}
}

.ic-blog .et_pb_post {
padding-bottom:60px;
position:relative;
}
.ic-blog a.more-link { 
text-transform:uppercase; 
background-color: #d6562b;
color:#ffffff;
text-align:center; 
border:solid 1px #d6562b; 
padding:5px; 
position:absolute; 
bottom:0; 
left:0; 
right:0; 
transition:all ease 0.5s; 
}
.ic-blog a.more-link:hover {
background:#f4bb37;
border:solid 1px #f4bb37; 
color:#fff;
}

#left-area { padding-bottom: 0px; }
.single .post { padding-bottom: 0px; }
.single .et_pb_post { margin-bottom: 0px!important; }
